body,
html {
	position: relative;
	color: #404040;
	font-family: "verdana-pro", sans-serif;
	font-size: 18px;
	overflow: hidden;
}
#screen {
	height: 100%;
	left: 0;
	position: absolute;
	transition: left 0.6s;
	width: 100%;
}

h1 {
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.5rem;
	margin: 8px 18px;
	text-align: center;
}
h2 {
	border-bottom: 2px dotted #790000;
	color: #790000;
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 26px;
	padding-bottom: 16px;
}
h3 {
	color: #404040;
	font-size: 1.5625rem;
	font-weight: 700;
	margin-bottom: 0.9375rem;
}

h3.red {
	color: #820000;
}

h4 {
	display: block;
	padding: 0.3125rem 0.625rem;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.38;
	margin-top: 0;
	margin-bottom: 0.9375rem;
	background-color: #492f24;
	color: #fff;
}

h4.alt {
	font-size: 1.375rem;
	background-color: transparent;
	padding: 0;
	color: #404040;
	margin-bottom: 0.625rem;
}

h4.alt.green {
	color: #126872;
	font-weight: 700;
	font-size: 1rem;
}

h4.red {
	background-color: #820000;
}

p {
	line-height: 1.6em;
	margin-bottom: 1.25rem;
}
li {
	margin: 8px 0;
}
hr {
	border-bottom: 2px dotted #492f24;
	margin: 44px 0;
}

a {
	transition:
		background 0.2s,
		color 0.2s;
}
a:hover,
a:focus {
	text-decoration: none;
}

button {
	background: #ffc425;
	border-radius: 10px;
	border: 0;
	color: #fff;
	letter-spacing: 0.05em;
	margin-top: 8px;
	padding: 4px 16px;
	transition: background-color 0.2s;
}
button:hover {
	background: #d6a00f;
}

.ada-element {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
.skiptranslate + #screen header {
	height: 94%;
}

/**********************************

    Intro screen 

***********************************/
#intro-screens {
	height: 100%;
	left: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	transition: 0.7s;
	width: 100%;
	z-index: 50;
}
#introduction {
	align-items: center;
	background: #047;
	background-image: url("../images/backgrounds/intro-bg.jpg");
	background-position: center;
	background-size: cover;
	display: flex;
	height: 100%;
	left: 0;
	width: 100%;
	z-index: 52;
}
#introduction > div {
	background: #ffc425;
	border-radius: 16px;
	margin: 0 auto;
	overflow: auto;
	padding: 40px 34px;
	right: 6%;
	text-align: center;
	top: 8%;
	width: 46%;
}
#introduction > div > img {
	display: block;
	margin: 0 auto;
	width: 260px;
}
#introduction > div > h1 {
	font-size: 1.2em;
	font-weight: 400;
	margin: 18px 0 22px;
}
#introduction > div > button {
	background: #492f24;
}
#introduction > div > button:hover {
	background: #2c1a12;
}

#intro-screens.exhausted {
	opacity: 0;
	top: -100%;
}

/**********************************

    Left menu

***********************************/
#menu {
	background-color: #116b7c;
	font-size: 0.85em;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	transition: left 0.6s;
	width: 15%;
	z-index: 1;
}
#menu > div {
	height: 100%;
	overflow-y: auto;
	padding: 0 0 54px;
	position: relative;
}
.menu-hidden #menu {
	left: -15%;
}
.contact-open #menu {
	left: -25%;
}
#mobile-menu-close {
	display: none;
}

#logo {
	background: #fff;
	color: #333;
	display: block;
}
.logo {
	display: block;
	width: 100%;
	padding: 20px 24px 18px;
}

#side-menu {
	background-color: #492f24;
	border: 1px solid #ffc425;
	border-width: 1px 0;
	max-height: 74%;
	margin: 0;
	overflow-y: auto;
	padding: 0;
}
#side-menu button {
	background: transparent;
	border-bottom: 1px solid #ffc425;
	border-radius: 0;
	color: #fff;
	font-size: 0.85em;
	line-height: 1.3em;
	margin: 0;
	min-height: 36px;
	opacity: 0.9;
	padding: 12px 12px 11px 42px;
	position: relative;
	text-align: left;
	transition: 0.2s;
	width: 100%;
}
#side-menu button:last-of-type {
	border-bottom: 0;
}
#side-menu button:before {
	background-color: #ffc425;
	border-radius: 50%;
	color: #492f24;
	content: "\203a";
	font-size: 1.8em;
	font-weight: 400;
	height: 22px;
	left: 9px;
	line-height: 18px;
	padding-left: 2px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
}
#side-menu button:hover {
	background: #790000;
	opacity: 1;
}
#side-menu button[aria-selected="true"] {
	background-color: #790000;
}
#side-menu button[aria-selected="true"]:before {
	color: #790000;
}
#side-menu button span:focus {
	border: 2px solid #333;
	display: block;
}

.translated-ltr #mainArea {
	padding-top: 40px;
}

.translated-ltr #menu {
	padding-top: 40px;
}

.translated-ltr #menu-toggle {
	margin-top: 40px;
}

.translated-ltr #bottom-menu {
	bottom: 40px;
}

.translated-ltr .slide {
	height: calc(100% - 40px) !important;
}

#translation-widget {
	bottom: 12px;
	display: none;
	left: 0;
	padding: 0 6%;
	position: absolute;
	width: 100%;
}
.has-js #translation-widget {
	display: block;
}
#translation-widget label {
	left: -9999px;
	position: absolute;
}
#translation-widget select {
	width: 100%;
}
#google_translate_element {
	display: none;
}

#menu-toggle {
	display: none;
	font-size: 1em;
	left: 100%;
	margin-left: 14%;
	position: absolute;
	top: 16px;
	transition: margin 0.6s;
	z-index: 1;
}
.has-js #menu-toggle {
	display: block;
}
#menu-toggle.not-on-desktop {
	display: none;
}
#menu-toggle span {
	background-color: #404040;
	display: block;
	height: 2px;
	margin: 4px auto;
	transition:
		margin 0.2s,
		transform 0.2s;
	width: 22px;
}
.menu-open #menu-toggle {
	margin-left: 11%;
}
.menu-open #menu-toggle span:first-of-type {
	transform: rotate(-25deg);
	margin-top: 6px;
	width: 16px;
}
.menu-open #menu-toggle span:last-of-type {
	transform: rotate(25deg);
	margin-top: -6px;
	width: 16px;
}
.menu-open #menu-toggle span:nth-of-type(2) {
	opacity: 0;
}

.meeting-button {
	background-color: #ffc425;
	box-shadow: 0 3px 8px -2px #222;
	color: #404040;
	font-size: 0.8em;
	font-weight: 700;
	height: 50px;
	margin: 0 0 0 10px;
	overflow: hidden;
	padding: 0 20px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.meeting-button:after {
	background: rgba(255, 255, 255, 0.2);
	content: "";
	height: 100%;
	left: -100px;
	position: absolute;
	top: 0;
	transform: skewX(-22deg);
	transition: 0s;
	width: 90px;
}
.meeting-button:hover:after {
	left: 170px;
	transition: left 1s;
}

/**********************************

    Slide Specific

***********************************/
#mainArea {
	background-color: #047;
	height: 100%;
	left: 0;
	margin-left: 15%;
	overflow: auto;
	padding-bottom: 32px;
	position: relative;
	transition:
		left 0.6s,
		margin 0.6s,
		width 0.6s;
	width: 85%;
}
#mainArea {
	background-image: url("../images/backgrounds/Background-Image.jpg");
	background-size: cover;
	background-position: center;
}
.has-js #mainArea {
	padding-bottom: 0;
}
.menu-hidden #mainArea {
	margin-left: 0;
	width: 100%;
}
.contact-open #mainArea {
	left: -390px;
}
#slides {
	padding: 0;
	position: relative;
	transition:
		left 0.6s,
		margin 0.6s;
	top: 24px;
	width: 100%;
}
.has-js #slides {
	bottom: 68px;
	position: absolute;
	top: 88px;
}
#slides.free-real-estate {
	top: 18px;
}

.slide {
	background-color: #fff6e9;
	border-radius: 10px;
	box-shadow: 0 8px 15px -4px #000;
	overflow-y: auto;
	padding: 16px 3% 38px;
	width: 96%;
}
.has-js .slide {
	display: none;
	height: 100%;
	margin-left: -100%;
	margin-top: -20px;
	opacity: 0;
	position: absolute;
	transition: 0s;
}
.slide[aria-hidden="false"] {
	display: block;
}
.slide.showing {
	margin-left: 2%;
	margin-top: 0;
	opacity: 1;
	transition:
		margin-left 0s,
		margin-top 0.8s,
		opacity 0.8s;
}

.slide .row {
	display: flex;
	gap: 3%;
	justify-content: space-between;
	margin: 0;
}
.slide .row:before,
.slide .row:after {
	display: none;
}
.slide .row > div {
	padding: 0;
}
.slide ul {
	margin-bottom: 26px;
}

.slide p:first-of-type {
	margin-top: 0;
}
.img-full {
	width: 100% !important;
	height: auto;
}

.img-fluid {
	width: auto !important;
	max-width: 100%;
	height: auto;
}

#testimonials {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	padding: 0;
}
#testimonials li {
	background: #fff;
	border: 1px solid #492f24;
	border-radius: 8px;
	padding: 28px 28px;
	text-align: center;
	width: 31.5%;
}
#testimonials li img {
	display: block;
	height: 72px;
	margin: 0 auto;
	width: auto;
}
#testimonials div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 22px;
}
#testimonials div li {
	width: 48.5%;
}

#infographic-row {
	max-width: 1300px;
}
#infographic {
	position: relative;
}
.info-box .hdr-launch-modal {
	left: 31%;
	position: absolute;
	width: 44px;
	top: 7%;
}
.info-box:nth-of-type(3) .hdr-launch-modal {
	left: 68%;
	top: 7%;
}
.info-box:nth-of-type(4) .hdr-launch-modal {
	left: 96%;
	top: 10.5%;
}
.info-box:nth-of-type(5) .hdr-launch-modal {
	left: 96%;
	top: 16%;
}
.info-box:nth-of-type(5) .hdr-launch-modal:nth-of-type(2) {
	left: 96%;
	top: 26%;
}

.activity h3 {
	background: #ffcc41;
	border-radius: 10px 10px 0 0;
	color: #116b7c;
	margin: 0;
	padding: 15px 14px 12px;
	text-transform: uppercase;
}
.activity h3 img {
	display: inline-block;
	height: 36px;
	vertical-align: middle;
	width: auto;
}
.activity > div {
	background: #fff;
	border-radius: 0 0 10px 10px;
	padding: 28px 36px 10px;
}

img[src*="2025_0225_WYDOT_LRTP2050_ConstructionCosts_DRAFT_01.jpg"] {
	display: block;
	margin: 0 auto;
	max-width: 760px;
}

#investment-grades {
	display: flex;
	gap: 24px;
	justify-content: center;
	margin-bottom: 34px;
}
#investment-grades img {
	border-radius: 10px;
	width: 260px;
}

#investment-game {
	margin-top: 42px;
}
#investment-game > h4 {
	font-weight: 700;
	margin-left: 350px;
}
#investment-game section {
	align-items: center;
	display: flex;
	gap: 14px;
	margin: 32px 0 18px;
}
#investment-game section > label {
	font-size: 0.9em;
	font-weight: 400;
	text-align: right;
	width: 340px;
}
#investment-game .radio-buttons {
	align-items: flex-end;
	display: flex;
	margin-top: -36px;
	position: relative;
	width: 208px;
}
#investment-game .radio-buttons > div {
	padding: 0 5px;
	position: relative;
	width: 40%;
}
#investment-game .radio-buttons > div:nth-of-type(2) {
	text-align: center;
	width: 20%;
}
#investment-game .radio-buttons > div:last-of-type {
	text-align: right;
}
#investment-game section:last-of-type .radio-buttons > div {
	text-align: center;
	width: 50%;
}
#investment-game .radio-buttons:before {
	background: #ffcc41;
	border-radius: 50px;
	bottom: -2px;
	content: "";
	height: 29px;
	position: absolute;
	width: 100%;
}
#investment-game .radio-buttons label {
	cursor: pointer;
	font-size: 0.8em;
	font-weight: 370;
}
#investment-game .radio-buttons input {
	cursor: pointer;
}
#investment-game .amount {
	background: #ffcc41;
	padding: 5px;
	width: 228px;
}
#investment-game .amount span {
	background: #492f24;
	color: #fff;
	display: inline-block;
	font-size: 0.9em;
	padding: 4px;
	transition: 0.5s;
	width: 32px;
}
#investment-game .amount.c0 span {
	width: 33.33333%;
}
#investment-game .amount.c1 span {
	width: 66.66667%;
}
#investment-game .amount.c2 span {
	width: 100%;
}
#investment-game section:last-of-type .amount.c0 span {
	width: 32px;
}
#investment-game section:last-of-type .amount.c1 span {
	width: 100%;
}

.more-info {
	flex-shrink: 0;
	position: relative;
}
.more-info button {
	background: transparent;
	padding: 0;
}
.more-info button img {
	display: block;
	height: 38px;
}
.more-info > div {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 7px 14px -2px #111;
	font-size: 0.85em;
	opacity: 0.1;
	padding: 18px 26px 1px 22px;
	position: absolute;
	right: 9999px;
	width: 580px;
	z-index: 1;
}
.more-info button:hover + div {
	opacity: 1;
	right: 0;
	transition:
		0s,
		opacity 0.4s;
}

#investment-game #ig-subtotal {
	margin: 34px 0;
	position: relative;
	width: 548px;
}
#investment-game #ig-subtotal > div {
	align-items: center;
	display: flex;
	gap: 14px;
	margin: 12px 0;
}
#investment-game #ig-subtotal span {
	font-size: 0.9em;
	text-align: right;
	width: 340px;
}
#investment-game #ig-subtotal .amount {
	width: 208px;
}
#investment-game #ig-subtotal .amount span {
	text-align: left;
	width: 100%;
}

#investment-game #ig-contributions {
	background: #ffcc41;
	display: none;
	padding: 10px 24px 14px;
	position: relative;
	width: 562px;
}
#investment-game #ig-contributions h4 {
	color: #492f24;
	font-weight: 700;
}
#investment-game #ig-contributions > div {
	align-items: center;
	display: flex;
	gap: 12px;
}
#investment-game #ig-contributions > div > span {
	font-size: 0.9em;
	text-align: right;
	width: 328px;
}
#investment-game #ig-contributions strong {
	display: block;
	margin: 10px 0;
	text-align: right;
	width: 268px;
}
#investment-game #ig-contributions .amount {
	background: #ffeee6;
}
#investment-game #ig-contributions .amount span {
	background: transparent;
	color: #404040;
	width: auto;
}

#investment-game .cover {
	background-color: #492f24;
	color: #fff;
	display: inline-block;
	height: 100%;
	left: 0;
	margin: 0 !important;
	opacity: 1;
	position: absolute;
	text-align: center;
	top: 0;
	vertical-align: middle;
	width: 100%;
}
#investment-game .cover p {
	display: inline-block;
	font-size: 0.9em;
	font-weight: 700;
	font-style: italic;
	margin: 0;
	padding: 0 18px;
}
#investment-game .cover:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

/* #investment-game .error-msg { color: #a00; display: none; font-style: italic; margin-top: 18px; }
#investment-game.has-error .error-msg { display: block; } */
.invested form {
	display: none;
}
.invested p {
	display: none;
	font-weight: 700;
}
.invested p:first-of-type {
	display: block;
}
.invested h4 {
	display: none;
}

#investment-game #submit-response {
	display: none;
	margin-top: 34px;
}
#investment-game input[type="submit"] {
	background: #492f24;
	margin: 4px 0 22px;
	padding: 8px 18px;
}
#investment-game input[type="submit"]:hover {
	background: #2f1c14;
}

#investment-game.comprehensive .cover {
	left: -9999px;
	opacity: 0;
	transition:
		0.3s,
		left 0s ease-in 0.3s;
}
#investment-game.comprehensive #ig-contributions {
	display: block;
}
#investment-game.comprehensive #submit-response {
	display: block;
}

#funding-preferences > div > label,
#funding-preferences > div > p {
	clear: both;
	font-weight: 700;
	padding-top: 28px;
}
#funding-preferences > div:first-of-type > label {
	padding-top: 0;
}
#funding-preferences > div > div {
	float: left;
	width: 48%;
}
#funding-preferences > div > div label {
	font-weight: 400;
}
#funding-preferences .more-info {
	display: inline-block;
	vertical-align: middle;
}
#funding-preferences .more-info > div {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 7px 14px -2px #111;
	font-size: 0.85em;
	left: -9999px;
	opacity: 0.1;
	padding: 0;
	position: absolute;
	right: auto;
	width: 340px;
	z-index: 1;
}
#funding-preferences .more-info h4 {
	background: #ffcc41;
	border-radius: 10px 10px 0 0;
	color: #492f24;
	margin: 0;
	padding: 8px 14px;
}
#funding-preferences .more-info p {
	margin-bottom: 0;
	padding: 8px 14px 14px;
}
#funding-preferences .more-info button:hover + div {
	left: 0;
	opacity: 1;
	right: auto;
	transition:
		0s,
		opacity 0.4s;
}
#funding-preferences > div > div:nth-of-type(odd) {
	clear: both;
}
#funding-preferences > div > div:nth-of-type(even) .more-info div {
	left: auto;
	right: 9999px;
}
#funding-preferences
	> div
	> div:nth-of-type(even)
	.more-info
	button:hover
	+ div {
	left: auto;
	right: 0;
}

#funding-preferences > div > div.other-explanation {
	display: none;
	float: none;
	padding-top: 12px;
	width: 90%;
}
#funding-preferences label {
	cursor: pointer;
}
#funding-preferences textarea {
	width: 100%;
}

#thanks-msg {
	display: none;
}
#funding-preferences.submitted {
	display: none;
}
#funding-preferences.submitted + #thanks-msg {
	display: block;
	font-weight: 700;
}

#sortable-list {
	list-style: none;
	padding: 0;
}
#sortable-list li {
	background: #fff;
	border: 1px solid #000;
	border-radius: 8px;
	cursor: pointer;
	padding: 5px 10px;
}
#sortable-list li:before {
	content: "1. ";
	opacity: 1;
	transition: opacity 0.3s;
}
#sortable-list li:nth-of-type(2):before {
	content: "2. ";
}
#sortable-list li:nth-of-type(3):before {
	content: "3. ";
}
#sortable-list li:nth-of-type(4):before {
	content: "4. ";
}
#sortable-list li:nth-of-type(5):before {
	content: "5. ";
}
#sortable-list li:nth-of-type(6):before {
	content: "6. ";
}
#sortable-list li:nth-of-type(7):before {
	content: "7. ";
}
#sortable-list li:nth-of-type(8):before {
	content: "8. ";
}
#sortable-list li:nth-of-type(9):before {
	content: "9. ";
}
#sortable-list.dragging li:before {
	opacity: 0;
}

#contact-row {
	background-image: url("../images/Images/bike.png");
	background-repeat: no-repeat;
	background-size: 33.333333%;
	background-position: bottom right;
	margin-top: 32px;
}
#contact-form {
	background: #492f24;
	border-radius: 10px;
	color: #fff;
	font-weight: 700;
	padding: 22px 26px;
}
.project-contact {
	background: #492f24;
	border-radius: 10px;
	color: #fff;
	padding: 22px 30px 1px;
}
.project-contact h4 {
	color: #ffc425;
	font-weight: 700;
}
.project-contact h4 img {
	height: 24px;
	width: auto;
}
.project-contact a {
	color: #fff;
}
.project-contact a:hover {
	color: #ffc425;
}

/**********************************

    Bottom Progress Bar

***********************************/
#bottom-menu {
	background: #445c75;
	bottom: 0;
	display: none;
	height: 40px;
	position: absolute;
	right: 0;
	transition:
		right 0.6s,
		width 0.6s;
	width: 85%;
}
.has-js #bottom-menu {
	display: flex;
}
.menu-hidden #bottom-menu {
	width: 100%;
}
.contact-open #bottom-menu {
	right: 390px;
}

#bottom-menu button {
	background: #492f24;
	border-radius: 0;
	color: #333;
	margin: 0;
	padding: 0;
}
#bottom-menu button span {
	background: #fff;
	border-radius: 4px;
	bottom: 100%;
	box-shadow: 0 3px 8px -3px #222;
	font-size: 0.8em;
	left: -9999px;
	line-height: 1.1em;
	margin-left: -100px;
	margin-bottom: 22px;
	opacity: 0;
	padding: 10px;
	position: absolute;
	text-align: center;
	width: 200px;
	z-index: 1;
}
#bottom-menu button span:after {
	border: 8px solid transparent;
	border-top-color: #fff;
	content: "";
	left: 50%;
	margin-left: -8px;
	position: absolute;
	top: 100%;
}
#bottom-menu button:hover span,
#bottom-menu button.focused span {
	left: 50%;
	margin-bottom: 14px;
	opacity: 1;
	transition:
		margin-bottom 0.5s,
		opacity 0.3s,
		left 0s,
		margin-left 0s,
		right 0s;
}

#bottom-menu > button {
	background: #492f24;
	border-radius: 0;
	height: 100%;
	line-height: 22px;
	position: relative;
	text-align: center;
	width: 8%;
}
#bottom-menu > button img {
	height: 22px;
	opacity: 1;
	transition: opacity 0.2s;
}
#bottom-menu > button:hover {
	background: #404040;
}
#bottom-menu > button.disabled {
	cursor: default;
}
#bottom-menu > button.disabled:hover {
	background: #492f24;
}
#bottom-menu > button.disabled img {
	opacity: 0.3;
}
#bottom-menu > button.disabled span {
	display: none;
}
#bottom-menu > .previous-arrow img {
	transform: rotate(180deg);
}

#bottom-menu > button span {
	width: 200px;
}
#bottom-menu > .previous-arrow:hover span,
#bottom-menu > .previous-arrow.focused span {
	left: 12px;
	margin-left: 0;
}
#bottom-menu > .previous-arrow span:after {
	left: 20%;
	margin-left: 0;
}
#bottom-menu > .next-arrow span {
	left: auto;
	right: 9999px;
	width: 200px;
}
#bottom-menu > .next-arrow:hover span,
#bottom-menu > .next-arrow.focused span {
	left: auto;
	right: 12px;
}
#bottom-menu > .next-arrow span:after {
	left: 80%;
}

#bottom-menu ul {
	display: flex;
	height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 84%;
}
#bottom-menu ul li {
	border: 1px solid #fff;
	border-width: 0 1px;
	flex: 1;
	height: 100%;
	margin: 0;
	padding: 0;
}
#bottom-menu ul li button {
	border-width: 19px 2px;
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
#bottom-menu ul li button:after {
	background: #fff;
	border-radius: 18px;
	content: "";
	height: 4px;
	left: 20%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	transition: 0.5s;
	width: 60%;
}
#bottom-menu ul li button:hover:after,
#bottom-menu ul li button.focused:after {
	height: 6px;
	left: 13%;
	margin-top: -3px;
	width: 74%;
}
#bottom-menu ul li button.active {
	background: #404040;
}

/*****************************************

    Corner buttons & Contact form

******************************************/
#corner-buttons {
	display: none;
	position: absolute;
	right: 2%;
	top: 14px;
}
.has-js #corner-buttons {
	display: block;
}
#corner-buttons a {
	display: inline-block;
	margin-right: 8px;
	opacity: 0.9;
	position: relative;
	transition: opacity 0.2s;
	vertical-align: top;
}
#corner-buttons a:hover {
	opacity: 1;
}
#corner-buttons a span {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 1px 8px -3px #222;
	font-size: 0.8em;
	left: -9999px;
	line-height: 1.1em;
	margin-left: -100px;
	margin-top: 12px;
	opacity: 0;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 100%;
	width: 200px;
}
#corner-buttons a span:after {
	border: 8px solid transparent;
	border-bottom-color: #fff;
	bottom: 100%;
	content: "";
	left: 50%;
	margin-left: -8px;
	position: absolute;
}
#corner-buttons a:hover span,
#corner-buttons a:focus span {
	left: 50%;
	opacity: 1;
	transition:
		margin-bottom 0.5s,
		opacity 0.3s,
		left 0s,
		margin-left 0s,
		right 0s;
}
#corner-buttons > *:last-child:hover span,
#corner-buttons > *:last-child:focus span {
	left: -60%;
}
#corner-buttons > *:last-child span:after {
	left: 80%;
}
#corner-buttons a img {
	height: 54px;
}
#contact-button.instructing {
	z-index: 100;
}
#contact-button img {
	display: block;
	height: 16px;
	margin: 3px auto;
}

#contact {
	background: #fff;
	box-shadow: 0 0 14px 0 #111;
	height: auto;
	padding-left: 15%;
	position: static;
	right: -440px;
	top: 0;
	width: 100%;
	z-index: 1;
}
.has-js #contact {
	display: none;
	height: 100%;
	padding-left: 0;
	position: fixed;
	width: 390px;
}
.contact-open #contact {
	display: block;
}
.contact-open #contact.animate {
	right: 0;
	transition: 0.6s;
}
.close-contact span {
	left: -9999px;
	position: absolute;
}
#contact > .close-contact {
	background: #000;
	background: rgba(0, 0, 0, 0.56);
	border: 0;
	border-radius: 0;
	height: 100%;
	margin: 0;
	position: absolute;
	right: 100%;
	width: 800%;
}
#contact > div {
	height: 100%;
	overflow: auto;
	padding: 32px 18px 24px;
}
#contact > div .close-contact {
	background: transparent;
	color: #333;
	display: none;
	font-size: 1.2em;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 0;
}
.has-js #contact > div .close-contact {
	display: block;
}

form {
	margin: 18px 0;
}
label {
	display: block;
	margin: 10px 0 8px;
	width: 100%;
}
input[type="text"] {
	margin-bottom: 8px;
	padding-left: 3px;
	width: 100%;
}
textarea {
	height: 80px;
	margin-bottom: 8px;
	padding: 3px 5px;
	resize: none;
	width: 100%;
}
input[type="checkbox"],
input[type="radio"] {
	margin: 0 4px 0 2px;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
	display: inline-block;
	margin-right: 14px;
	position: relative;
	top: -1px;
	width: auto;
}
input[type="submit"],
input[type="reset"] {
	background-color: #047;
	border-radius: 14px;
	border: 0;
	color: #fff;
	letter-spacing: 0.05em;
	margin-top: 14px;
	padding: 4px 16px;
	transition: background-color 0.2s;
}
.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
	background-color: #035;
}
.required {
	color: #800;
}
.required span {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

/* Lightbox */
.hdr-lightbox {
	margin-bottom: 24px;
}
.hdr-lightbox img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.hdr-lightbox a {
	display: block;
	padding: 0;
}
.hdr-lightbox > button {
	background-color: rgba(0, 0, 0, 0.75);
	border: 0;
	cursor: pointer;
	display: none;
	height: 0;
	left: -9999px;
	margin: 0;
	position: absolute;
	top: 0;
	transition: 0s;
	width: 100%;
}
.hdr-lightbox button span {
	left: -9999px;
	position: absolute;
}
.hdr-lightbox > div {
	margin-bottom: 6px;
	top: 80px;
}
.hdr-lightbox > div .hdr-close-lightbox {
	background: 0;
	border: 0;
	font-size: 3em;
	display: none;
	line-height: 0.6em;
	padding: 6px 8px;
	position: fixed;
	right: 14px;
	top: 6px;
}

.hdr-lightbox.enhanced .tan-modal {
	background-color: #fff5e9;
}

.hdr-lightbox.enhanced .tan-modal-content {
	padding: 30px;
}

.hdr-lightbox.enhanced .tan-modal-content img {
	padding: 0;
}

.showing-hdr-lightbox {
	overflow: hidden;
}
.hdr-lightbox.enhanced {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5555;
}

.hdr-lightbox.enhanced img {
	padding: 20px;
	display: block;
	margin: 0 auto;
}

.hdr-lightbox.enhanced > button {
	display: block;
	height: 100%;
	left: 0;
	transition:
		height 0.6s,
		left 0s;
}

.hdr-lightbox.enhanced > button::after {
	content: "×";
	color: #fff;
	position: absolute;
	top: 5px;
	right: 20px;
	font-size: 3em;
}

.hdr-lightbox.enhanced > div {
	background-color: #fff;
	border: 1px solid #333;
	box-shadow: 4px 13px 28px 0 #111;
	left: 50%;
	margin: 0;
	transform: translateX(-50%);
	max-height: 80%;
	overflow: auto;
	position: absolute;
	top: 70px;
	transition: 0.8s;
	width: 85%;
	max-width: 800px;
}
.hdr-lightbox.enhanced > div .hdr-close-lightbox {
	display: block;
}
.hdr-lightbox.enhanced > div .hdr-close-lightbox:focus {
	border: 1px solid #aaa;
	color: #aaa;
}

/* Modal Window */
.hdr-modal-showing {
	overflow: hidden;
}
.hdr-launch-modal {
	display: none;
}
.has-hdr-modals .hdr-launch-modal {
	display: block;
}

.hdr-close-modal {
	display: none;
}
.hdr-modal-window .hdr-close-modal span {
	left: -9999px;
	position: absolute;
}
.hdr-modal-window > .hdr-close-modal {
	background-color: rgba(0, 0, 0, 0.75);
	border: 0;
	cursor: pointer;
	display: block;
	height: 100%;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.hdr-modal-window > div .hdr-close-modal {
	background: transparent;
	color: #333;
	font-size: 2em;
	height: 40px;
	line-height: 40px;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 12px;
	text-align: center;
	top: 9px;
	width: 40px;
}
.hdr-modal-window > div .hdr-close-modal:after {
	border: 2px solid #333;
	border-radius: 50%;
	content: "";
	height: 40px;
	left: 0;
	position: absolute;
	top: 2px;
	width: 40px;
}
.hdr-modal-window > div .hdr-close-modal:hover {
	color: #666;
}

.hdr-modal-window {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: -100%;
	transition: 0;
	width: 100%;
	z-index: 1000;
}
.hdr-modal-window.showing {
	top: 0;
	transition: top 1s;
}
.hdr-modal-window > div {
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 4px 13px 28px 0 #111;
	left: 50%;
	max-height: 52%;
	overflow: auto;
	position: absolute;
	top: 24%;
	transform: translateX(-50%);
	width: 54%;
}
.hdr-modal-window .hdr-modal-title {
	background: #ffcc41;
	color: #492f24;
	margin: 0;
	padding: 16px 66px 16px 3%;
}
.hdr-modal-window > div > div {
	padding: 30px 5% 22px;
}
.hdr-modal-window :focus {
	border-radius: 2px;
	outline: 2px groove #eee;
}
.hdr-modal-window small {
	display: block;
	margin: 0 0 16px;
}

@media screen and (max-width: 1170px) {
	.hdr-modal-window .hdr-modal-title {
		padding: 16px 66px 16px 34px;
	}
	.hdr-modal-window > div {
		max-height: 82%;
		top: 8%;
		width: 84%;
	}
	.hdr-modal-window > div > div {
		padding: 22px 34px 10px;
	}
	.hdr-modal-window > div .hdr-close-modal {
		font-size: 1.5em;
	}
	.hdr-modal-window > div .hdr-close-modal:after {
		height: 32px;
		left: 4px;
		top: 4px;
		width: 32px;
	}
}

/**********************************

    RESPONSIVE 

***********************************/

@media screen and (min-width: 2000px) {
	body {
		font-size: 22px;
	}
	#contact-button img {
		margin: 5px auto 1px;
	}
}

@media screen and (max-width: 1280px) {
	.info-box .hdr-launch-modal {
		width: 34px;
	}
}

@media screen and (max-width: 1170px) {
	h2 {
		font-size: 2em;
		margin-top: 10px;
	}
	.slide {
		font-size: 0.9em;
	}
	p {
		line-height: 1.4em;
	}
	iframe {
		height: 480px;
	}

	#testimonials li {
		width: 30.5%;
	}
	#testimonials li img {
		height: 52px;
	}
	#testimonials div {
		margin-top: 14px;
	}
	#testimonials div li {
		width: 47.5%;
	}

	#investment-game > h4 {
		margin: 36px 0 0;
		text-align: center;
	}
	#investment-grades {
		gap: 16px;
		margin-bottom: 34px;
	}
	#investment-grades img {
		width: 200px;
	}
}

@media screen and (max-width: 992px) {
	h2 {
		font-size: 1.8em;
	}
	h3 {
		font-size: 1.3em;
	}

	.hdr-lightbox > div .hdr-close-lightbox {
		font-size: 2em;
		right: 6px;
		top: 2px;
	}
	.hdr-lightbox.enhanced img {
		width: auto;
		max-width: 700px;
	}

	.larger {
		font-size: 1em;
	}

	#introduction > div {
		width: 70%;
	}
	#introduction > div img {
		width: 200px;
	}

	#menu {
		left: -400px;
		width: 390px;
	}
	#menu > div {
		position: relative;
		z-index: 2;
	}
	.logo {
		margin: 0 auto;
		max-width: 240px;
	}
	#mainArea {
		margin-left: 0;
		width: 100%;
	}

	.has-js #slides {
		bottom: 58px;
		top: 74px;
	}
	.meeting-button {
		font-size: 0.7em;
	}
	#menu-toggle {
		font-size: 0.85em;
		margin-left: 7%;
		top: 6px;
	}
	#menu-toggle.not-on-desktop {
		display: block;
	}
	#corner-buttons {
		top: 6px;
	}

	.slide .row {
		display: block;
	}
	.slide .row > div {
		width: 100%;
	}

	#bottom-menu {
		width: 100%;
	}
	#bottom-menu button span {
		display: none;
	}
	#bottom-menu li span {
		display: none;
	}
	#bottom-menu {
		height: 38px;
	}
	#bottom-menu > button {
		line-height: 18px;
	}
	#bottom-menu > button img {
		height: 16px;
	}
	#bottom-menu ul li button:after {
		height: 4px;
		left: 10%;
		margin-top: -2px;
		width: 80%;
	}

	.mobile-menu-open #menu {
		left: 0;
	}
	.mobile-menu-open #mainArea {
		margin-left: 390px;
	}
	.mobile-menu-open #bottom-menu {
		right: -390px;
	}
	.mobile-menu-open #menu-toggle {
		margin-left: 4%;
		z-index: 2;
	}
	.mobile-menu-open #menu-toggle span:first-of-type {
		transform: rotate(-25deg);
		margin-top: 6px;
		width: 16px;
	}
	.mobile-menu-open #menu-toggle span:last-of-type {
		transform: rotate(25deg);
		margin-top: -6px;
		width: 16px;
	}
	.mobile-menu-open #menu-toggle span:nth-of-type(2) {
		opacity: 0;
	}

	#mobile-menu-close {
		background: #000;
		background: rgba(0, 0, 0, 0.36);
		border: 0;
		border-radius: 0;
		display: none;
		height: 100%;
		margin: 0;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
	}
	#mobile-menu-close span {
		left: -9999px;
		position: absolute;
	}
	#mobile-menu-close.animate {
		margin-left: 390px;
		transition: margin 0.6s;
	}

	#investment-game {
		margin-top: 22px;
	}
	#investment-game section {
		flex-wrap: wrap;
		margin: 12px 0;
	}
	#investment-game section > label {
		font-weight: 700;
		text-align: left;
		width: 100%;
	}
	#investment-game .more-info button:hover + div {
		right: -100px;
	}

	#contact-row {
		background-size: auto 140px;
		padding-bottom: 160px;
	}
}

@media screen and (max-width: 768px) {
	p,
	li {
		font-size: 0.9em;
	}
	.slide {
		padding: 18px 6%;
	}

	#introduction div p {
		font-size: 1em;
		margin: 14px 0;
	}
	#introduction div button {
		font-size: 0.85em;
		line-height: 1.2em;
		padding: 8px 12px;
	}
	#introduction > div {
		font-size: 0.85em;
		padding: 26px 16px;
		width: 78%;
	}
	#introduction > div img {
		width: 150px;
	}

	.big-img {
		border: 1px solid #aaa;
		overflow: auto;
		padding: 18px 24px;
	}
	.big-img img {
		width: 740px;
	}

	#testimonials li {
		padding: 18px 24px 1px;
		width: 100%;
	}
	#testimonials li img {
		height: 46px;
		margin-bottom: 18px;
	}
	#testimonials div {
		margin-top: 2px;
	}
	#testimonials div li {
		width: 100%;
	}

	#investment-grades {
		flex-wrap: wrap;
		gap: 16px;
		margin-bottom: 34px;
	}
	#investment-grades img {
		width: 140px;
	}
	#investment-game section {
		display: block;
	}
	#investment-game .radio-buttons {
		margin: -4px 0 14px;
	}
	#investment-game .more-info button + div {
		left: -9999px;
		right: auto;
		width: 220px;
	}
	#investment-game .more-info button:hover + div {
		left: 0;
	}
	#investment-game #ig-contributions {
		width: 100%;
	}
	#investment-game #ig-contributions strong {
		margin: 18px 0;
		text-align: center;
		width: 100%;
	}
	#investment-game #ig-subtotal {
		width: auto;
	}

	#funding-preferences > div > div {
		float: none;
		width: 100%;
	}
	#funding-preferences .more-info {
		display: block;
	}
	#funding-preferences > div > div:nth-of-type(even) .more-info div {
		left: -9999px;
		right: auto;
	}
	#funding-preferences
		> div
		> div:nth-of-type(even)
		.more-info
		button:hover
		+ div {
		left: 0;
		right: auto;
	}
}

@media screen and (max-width: 570px) {
	h2 {
		font-size: 1.5rem;
	}
	h3 {
		font-size: 1.125rem;
	}

	h4 {
		font-size: 0.9rem;
	}

	h4.alt {
		font-size: 1rem;
	}

	.logo {
		max-width: 140px;
	}

	#bottom-menu > button {
		width: 50%;
	}
	#bottom-menu ul {
		display: none;
	}
	#side-menu button {
		font-size: 0.8em;
	}

	#menu {
		left: -230px;
		width: 180px;
	}
	#menu-toggle {
		margin-left: 32%;
	}
	.mobile-menu-open #mainArea {
		margin-left: 180px;
	}
	.mobile-menu-open #bottom-menu {
		right: -180px;
	}
	.mobile-menu-open #menu-toggle {
		margin-left: 5%;
	}
	#mobile-menu-close.animate {
		margin-left: 180px;
	}

	#investment-game #ig-subtotal > div {
		display: block;
	}
	#investment-game #ig-subtotal .amount {
		margin-top: 6px;
		width: 100%;
	}
	#investment-game #ig-contributions {
		padding: 6px 20px 20px;
	}
	#investment-game #ig-contributions > div {
		display: block;
	}
	#investment-game #ig-contributions .amount {
		width: 100%;
	}
	#investment-game #ig-contributions .amount {
		margin-top: 4px;
	}
	#investment-game .cover p {
		padding: 0;
		width: 70%;
	}
}

@media screen and (max-width: 490px) {
	#infographic {
		position: static;
	}
	.info-box .hdr-launch-modal {
		display: none;
		position: static;
	}
	.info-box .hdr-modal {
		display: block !important;
		height: auto;
		position: static;
	}
	.hdr-modal-window > .hdr-close-modal,
	.hdr-modal-window > div .hdr-close-modal {
		display: none !important;
	}
	.info-box .hdr-modal-window > div {
		box-shadow: 0 4px 8px -3px #333;
		font-size: 0.85em;
		line-height: 1.2em;
		margin-bottom: 24px;
		position: static;
		transform: none;
		width: 100%;
	}
	.hdr-modal-window .hdr-modal-title {
		padding: 14px 24px 12px;
	}
	.hdr-modal-window > div > div {
		padding: 22px 24px 10px;
	}

	#funding-preferences .more-info > div {
		width: 220px;
	}
}

.mb-10 {
	margin-bottom: 0.625rem !important;
}

.mb-20 {
	margin-bottom: 1.25rem !important;
}

.mb-30 {
	margin-bottom: 1.875rem !important;
}

.row.bordered {
	gap: 0;
}

.row.bordered > div {
	padding-bottom: 10px;
	border-bottom: 4px solid #820000;
	margin-bottom: 10px;
}

.row.bordered > div:last-child {
	border-color: transparent;
}

@media screen and (min-width: 992px) {
	.row.bordered > div {
		padding-bottom: 0px;
		border-bottom: 0px;
		margin-bottom: 0px;

		border-right: 4px solid #820000;
		padding-right: 10px;
		margin-right: 10px;
	}
}

.mobile-mb {
	margin-bottom: 20px;
}
@media screen and (min-width: 992px) {
	.mobile-mb {
		margin-bottom: 0px;
	}
}

.flex-row {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: space-between;
}

.white-blurb {
	background-color: #fff;
	color: #000;
	padding: 0.625rem;
}

.flip-card-inner {
	position: relative;
	display: inline-block;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transition: transform 0.6s ease;
}

.flip-card:focus-visible {
	box-shadow: 0 0 0 3px rgba(0, 128, 255, 0.6);
	border-radius: 12px;
}

.flip-card-inner {
	position: relative; /* container now sizes to the front image */
	display: inline-block;
	transform-style: preserve-3d;
	transition: transform 0.6s ease;
}

.flip-card .enlarge-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.flip-card .enlarge-btn svg {
	position: relative;
	display: block;
	width: 24px;
	height: auto;
}

.example-enlarge {
	display: inline-block;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 2px;
	background-color: #ffc425;
	border-radius: 10px;
}

.example-enlarge svg {
	position: relative;
	width: 100%;
	height: auto;
}

/* Let the FRONT image be in normal flow so it sets width/height */
.flip-card-front {
	position: relative; /* not absolute */
	display: block;
	backface-visibility: hidden;
	border-radius: 12px;
	width: 100%; /* keeps native dimensions */
	height: auto;
}

/* BACK image overlays the front, matching its box */
.flip-card-back {
	position: absolute; /* sits on top of the front face */
	inset: 0;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	border-radius: 12px;
	width: 100%; /* match the front image’s rendered size */
	height: 100%;
	object-fit: cover; /* optional: fill exactly; remove if not desired */
}

/* Flip when toggled */
.flip-card.is-flipped .flip-card-inner {
	transform: rotateY(180deg);
}

.flip-card-modal img {
	width: auto;
	max-width: 500px;
	height: auto;
}

.flip-card-modal .modal-dialog {
	width: fit-content;
	height: auto;
	max-width: 95%;
}

.flip-card-modal .modal-body {
	overflow: auto;
	max-height: 80vh;
	padding: 0;
}

.flip-card-modal .close {
	opacity: 0.5;
	font-size: 30px;
}

.flip-card-modal .close:hover {
	opacity: 1;
	background-color: transparent;
}

.percentage-bar {
	display: block;
	width: 100%;
	margin-bottom: 0.375rem;
}
.percentage-bar .text {
	margin-bottom: 0.125rem;
}

.percentage-bar .bar {
	background-color: #ffc425;
	padding: 0.125rem 0.5rem;
	font-weight: 600;
	color: #404040;
	width: 100%;
}

table {
	border: 1px solid #a5a5a5;
}

table th,
table td {
	padding: 5px;
	text-align: center;
	width: 25%;
	border-right: 1px solid #a5a5a5;
	font-size: 0.75rem;
}

table th:last-child,
table td:last-child {
	border-right: 0;
}

@media screen and (min-width: 992px) {
	table th,
	table td {
		padding: 10px;
		text-align: center;
		width: 25%;
		border-right: 1px solid #a5a5a5;
		font-size: 0.9rem;
	}
}

table th {
	font-weight: 600;
}

table tr {
	border-bottom: 1px solid #a5a5a5;
}

table tr:last-child {
	border-right: 0;
	border-bottom: 0;
}

.font-color-red {
	color: #820000;
}

.d-none {
	display: none !important;
}

@media screen and (min-width: 768px) {
	.d-sm-none {
		display: none !important;
	}

	.d-sm-block {
		display: block !important;
	}
}

@media screen and (min-width: 992px) {
	.d-md-none {
		display: none !important;
	}

	.d-md-block {
		display: block !important;
	}
}

.pie-charts {
	margin-bottom: 30px;
}

.pie-charts .pie-col {
	width: 260px;
	text-align: center;
}

.pie-charts .pie-col .title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1rem;
	font-style: normal;
	font-weight: 700;
	height: 50px;
	margin: 0;
}

.pie-charts .pie-col img {
	width: 100%;
	height: auto;
}

.carousel {
	margin-bottom: 22px;
}
.carousel .swiper-wrapper .swiper-slide img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 900px;
	margin: 0 auto;
}
.carousel .nav-btn {
	position: absolute;
	top: auto;
	bottom: 0;
	z-index: 100;
	border: 0;
	background-color: transparent;
	transition: filter 150ms ease-in-out;
}

.carousel .nav-btn:hover {
	filter: brightness(80%);
}
.carousel .nav-btn::after {
	font-family: "Font Awesome 6 Pro";
	font-size: 40px;
	color: #750504;
	font-weight: 600;
}

.carousel .nav-btn.swiper-button-prev {
	left: 0;
}
.carousel .nav-btn.swiper-button-prev::after {
	content: "\f053";
}
.carousel .nav-btn.swiper-button-next {
	right: 0;
}
.carousel .nav-btn.swiper-button-next::after {
	content: "\f054";
}
.carousel .swiper-pagination {
	position: relative;
	margin-top: 20px;
}
.carousel .swiper-pagination .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background-color: #4a2f24;
	opacity: 1;
}
.carousel .swiper-pagination .swiper-pagination-bullet:hover {
	background-color: #005a96;
}
.carousel
	.swiper-pagination
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #790000;
}

.carousel .enlarge-btn {
	color: black;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
@media screen and (min-width: 992px) {
	.carousel .enlarge-btn {
		display: none;
	}
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

#scenario-modal img {
	width: 100%;
}
#scenario-modal .modal-dialog {
	width: 95%;
	height: auto;
	max-width: 800px;
}

#scenario-modal .modal-body,
#scenario-modal .modal-header {
	background-color: #fff5e9;
}

#scenario-modal .close {
	opacity: 1;
	font-size: 28px;
}

.icon-blurb {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 15px;
	padding: 20px;
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (min-width: 992px) {
	.icon-blurb {
		margin-bottom: 0px;
	}
}

.icon-blurb .icon {
	width: 100%;
	height: auto;
	max-width: 100px;
}

.icon-blurb .title {
	font-size: 1.25rem;
}

.icon-blurb p {
	font-size: 16px;
}

.icon-blurb p:last-child {
	margin-bottom: 0;
}

.funding-chart {
	display: flex;
	gap: 10px;
	align-items: stretch;
	margin-bottom: 20px;
}

.funding-chart .col {
	padding: 10px;
	border: 1px solid #000;
	font-weight: 600;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
}

@media screen and (min-width: 992px) {
	.funding-chart .col {
		padding: 20px;
	}
}

.funding-chart p:last-child {
	margin-bottom: 0;
}

.funding-chart .icon-container {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
}

@media screen and (min-width: 992px) {
	.funding-chart .icon-container {
		font-size: 2rem;
	}
}
